1762134559488
16947,0.0.0
6767,0.0.0
17813,0.0.0
13931,0.0.0
4829,0.0.0
13191,0.0.0
18436,0.0.0
20180,0.0.0
23083,0.0.0
25,2.4.0
867,0.0.0
27,2.4.0
11173,2.5.0
29,2.3.0
878,0.0.0
1843,0.0.0
16139,1.14.0
16939,0.0.0
4068,2.2.0
23094,0.0.0
20081,0.0.0
19229,0.0.0
1675,1.14.0
9328,0.0.0
6690,0.0.0
43,2.3.0
12459,2.4.0
23224,2.5.0
801,0.0.0
10465,0.0.0
11868,0.0.0
20802,2.5.0
13956,2.4.0
13947,2.4.0
16173,1.33.0,1.27.0
21625,0.0.0
23893,1.33.0
4000,1.33.0
20809,0.0.0
17627,1.23.0
6711,0.0.0
9974,0.0.0
17639,1.27.0
21673,0.0.0
7440,2.2.0
13924,1.27.0
23133,0.0.0
14597,0.0.0
3035,0.0.0
4888,1.23.0
18438,0.0.0
23919,0.0.0
15374,1.27.0
11858,2.2.0
18472,0.0.0
11808,0.0.0
911,2.4.0
3052,2.2.0
5715,1.27.0
16987,0.0.0
9015,0.0.0
16153,1.14.0
754,0.0.0
23052,0.0.0
6692,0.0.0
15280,0.0.0
11816,0.0.0
19246,1.14.0
22238,0.0.0
18324,2.5.0
23335,1.14.0
20883,0.0.0
21693,1.14.0
4856,2.5.0
98,0.0.0
10,2.4.0
5731,2.5.0
13185,0.0.0
7428,1.14.0
9756,2.5.0
15349,2.5.0
23853,2.5.0
4055,1.14.0
2383,0.0.0
13223,1.27.0
5736,0.0.0
16969,2.4.0
16967,0.0.0
22366,0.0.0
133,0.0.0
1778,0.0.0
20122,0.0.0
190,1.14.0
22431,2.2.0
15409,0.0.0
22427,2.2.0
23130,1.14.0
22432,2.2.0
22430,2.2.0
21708,2.5.0
5800,0.0.0
23911,0.0.0
4968,0.0.0
9812,0.0.0
15433,1.33.0
22443,0.0.0
944,0.0.0
5756,0.0.0
5860,2.2.0
4931,2.4.0
20868,0.0.0
1550,0.0.0
8518,2.0.0,1.33.0
1801,0.0.0
2408,0.0.0
4899,0.0.0
8268,2.4.0
13251,0.0.0
6744,0.0.0
6857,1.33.0,1.27.0
23887,0.0.0
10625,0.0.0
104,0.0.0
11243,0.0.0
6816,1.27.0
14710,0.0.0
17757,1.27.0
13248,0.0.0
17756,1.27.0
10521,2.0.0,1.33.0
14030,0.0.0
21704,2.5.0
3157,0.0.0
7545,0.0.0
19277,0.0.0
8366,2.5.0
5841,2.5.0
14730,1.27.0
131,0.0.0
18567,2.5.0
2191,0.0.0
1023,1.27.0
3837,1.33.0,1.27.0
5859,2.4.0
4851,2.2.0
949,0.0.0
3127,1.27.0
978,0.0.0
4946,0.0.0
7202,0.0.0
16997,0.0.0
23626,2.5.0
10555,0.0.0
162,0.0.0
11193,0.0.0
13309,2.5.0
10418,0.0.0
2334,1.23.0
5889,1.27.0
14698,0.0.0
8351,1.14.0
7976,0.0.0
17804,0.0.0
17055,2.1.0
9717,0.0.0
17051,2.0.0
21698,0.0.0
14823,0.0.0
17910,0.0.0
16373,0.0.0
8425,0.0.0
6914,2.4.0
21775,1.27.0
20235,0.0.0
3312,0.0.0
21104,0.0.0
15573,0.0.0
20243,1.14.0
8442,1.33.0,1.27.0
2628,0.0.0
9898,1.14.0
14052,0.0.0
23282,0.0.0
20253,1.23.0
22541,1.27.0
213,1.14.0
9910,2.2.0
21763,0.0.0
220,0.0.0
7582,2.4.0
16480,0.0.0
1882,1.27.0
22501,0.0.0
5872,2.0.0,1.33.0
16358,0.0.0
11928,0.0.0
15556,2.5.0
11989,0.0.0
24017,2.4.0
1275,0.0.0
229,0.0.0
3210,2.5.0
5895,0.0.0
22516,0.0.0
7602,1.27.0
9803,0.0.0
17907,0.0.0
1068,0.0.0
12051,0.0.0
18169,1.23.0
23313,0.0.0
7660,0.0.0
19509,0.0.0
13403,1.14.0
9816,2.4.0
14882,0.0.0
3116,0.0.0
9484,0.0.0
17972,0.0.0
19519,1.14.0
21113,0.0.0
14102,0.0.0
23362,2.2.0
21168,0.0.0
23363,2.2.0
5965,1.14.0
10669,2.2.0
1102,2.2.0
6919,2.4.0
19695,2.4.0
23163,0.0.0
9918,2.4.0
4237,2.0.0,1.33.0,1.27.0
21128,2.5.0
3282,0.0.0
24054,0.0.0
21087,2.3.0
5065,2.2.0
1860,2.0.0,1.33.0
14766,0.0.0
15564,1.27.0
15559,1.27.0
11945,1.33.0
15565,1.27.0
15562,1.27.0
1863,0.0.0
23306,0.0.0
1861,2.2.0
16504,0.0.0
20363,1.14.0
2544,2.4.0
6066,0.0.0
2592,0.0.0
406,0.0.0
7028,0.0.0
8505,2.5.0
19551,2.2.0
19560,1.14.0
22393,1.27.0
4356,2.5.0
11410,0.0.0
17977,0.0.0
21869,2.4.0
3345,1.23.0
7000,0.0.0
9291,2.3.0
12763,1.14.0
6016,1.33.0
1962,2.2.0
2602,1.14.0
2576,0.0.0
6019,1.33.0
1165,0.0.0
365,1.14.0
21868,2.4.0
14188,0.0.0
14854,0.0.0
23377,1.14.0
9302,0.0.0
12777,0.0.0
8234,1.27.0
9264,1.27.0
19542,2.4.0
15662,1.14.0
20008,0.0.0
4396,0.0.0
7793,1.27.0
21201,1.27.0
16513,1.27.0
21155,1.27.0
1284,0.0.0
5030,1.14.0
6987,2.5.0
24028,0.0.0
16518,0.0.0
17189,2.4.0
3481,1.14.0
11412,0.0.0
4850,0.0.0
2517,0.0.0
2321,2.2.0
8577,2.4.0
14232,0.0.0
11,0.0.0
21179,0.0.0
9952,1.27.0
7739,0.0.0
426,1.27.0
14851,0.0.0
3449,0.0.0
10020,0.0.0
3463,0.0.0
10732,0.0.0
3561,0.0.0
2681,2.3.0
486,0.0.0
609,0.0.0
2670,2.2.0
10112,2.2.0
23477,0.0.0
10789,0.0.0
10837,1.27.0
14999,0.0.0
22018,0.0.0
2683,2.3.0
5296,0.0.0
20423,0.0.0
24324,0.0.0
8156,0.0.0
14263,0.0.0
22832,0.0.0
22835,0.0.0
17272,1.27.0
7804,1.14.0
21283,0.0.0
15724,0.0.0
18230,2.4.0
23451,2.2.0
18226,2.4.0
16521,2.2.0
18850,0.0.0
12145,2.5.0
21948,2.4.0
10751,0.0.0
22796,2.4.0
21950,1.23.0
463,1.33.0
9413,0.0.0
10051,2.2.0
10052,2.2.0
14983,1.27.0
23417,0.0.0
1317,0.0.0
4434,0.0.0
17246,1.14.0
5451,0.0.0
9425,0.0.0
9422,0.0.0
12822,1.14.0
482,0.0.0
2020,0.0.0
2672,1.14.0
2066,1.14.0
24183,0.0.0
12826,2.2.0
2029,0.0.0
23524,2.5.0
24241,0.0.0
23480,1.27.0
12130,0.0.0
18168,0.0.0
10700,2.2.0
2040,0.0.0
16600,2.5.0
24254,1.14.0
17317,0.0.0
12891,0.0.0
13419,2.4.0
7824,0.0.0
12142,0.0.0
12149,1.14.0
19529,1.33.0,1.27.0
2705,0.0.0
2065,0.0.0
5262,0.0.0
3556,0.0.0
23343,2.2.0
14975,0.0.0
23424,2.4.0
23519,0.0.0
20460,0.0.0
21829,2.4.0
8774,0.0.0
22771,1.27.0
22766,1.27.0
10926,0.0.0
22779,1.27.0
3776,0.0.0
16650,0.0.0
6425,1.14.0
15039,0.0.0
22074,0.0.0
21313,2.5.0
20525,1.14.0
21318,0.0.0
12278,0.0.0
22740,1.27.0
15831,0.0.0
11570,0.0.0
20526,2.4.0
9489,0.0.0
7911,2.0.0,1.33.0
12930,1.27.0
18190,0.0.0
562,0.0.0
21296,0.0.0
22759,0.0.0
21445,2.5.0
10873,0.0.0
5402,1.14.0
5466,0.0.0
13590,0.0.0
18865,0.0.0
15797,0.0.0
6417,2.4.0
5412,1.14.0
15802,1.27.0
18827,0.0.0
1456,0.0.0
15070,2.4.0
15071,2.4.0
15072,2.3.0
611,1.23.0
11553,0.0.0
11555,0.0.0
18081,2.5.0
22824,2.2.0
16633,0.0.0
15712,0.0.0
12276,2.2.0
2804,1.23.0
20568,1.27.0
19770,0.0.0
9526,1.14.0
4586,1.33.0,1.27.0
10079,0.0.0
12246,2.2.0
15920,2.5.0
13677,0.0.0
17377,1.23.0
13626,0.0.0
6444,0.0.0
10171,0.0.0
22756,1.27.0
20534,1.14.0
1431,0.0.0
10866,1.14.0
13635,2.3.0
10189,0.0.0
4565,0.0.0
9507,0.0.0
22857,1.14.0
5546,0.0.0
12433,2.2.0
677,0.0.0
13024,0.0.0
10238,2.2.0
3960,0.0.0
8827,0.0.0
16879,0.0.0
18990,1.27.0
8002,2.5.0
16691,0.0.0
11607,0.0.0
15139,1.27.0
9862,0.0.0
14454,1.27.0
19831,0.0.0
13885,0.0.0
18269,0.0.0
21357,1.14.0
958,2.5.0
2823,1.14.0
11700,2.2.0
22184,0.0.0
18901,1.27.0
22188,0.0.0
23629,1.27.0
18904,1.27.0
14384,0.0.0
18900,1.27.0
23212,0.0.0
3760,0.0.0
7916,0.0.0
3801,1.14.0
10231,0.0.0
5521,1.14.0
24401,0.0.0
11248,0.0.0
15124,0.0.0
8820,2.2.0
9549,0.0.0
12305,2.0.0,1.33.0,1.27.0
3881,0.0.0
6566,2.2.0
3816,0.0.0
23712,0.0.0
20677,0.0.0
6571,1.27.0
17462,0.0.0
24417,0.0.0
6569,1.27.0
7999,0.0.0
5550,0.0.0
18275,0.0.0
20712,0.0.0
11579,2.2.0
22182,1.27.0
4695,1.33.0
11577,2.2.0
11578,2.2.0
15198,0.0.0
22235,0.0.0
22891,1.23.0
20592,0.0.0
15163,0.0.0
3097,1.27.0
16722,1.33.0
19856,0.0.0
9587,0.0.0
22200,0.0.0
12383,0.0.0
671,1.14.0
16776,2.3.0
22903,2.5.0
11031,1.14.0
8091,2.5.0
15195,0.0.0
18119,2.4.0
7354,1.27.0
16831,0.0.0
20071,0.0.0
16981,0.0.0
19134,1.23.0
16838,1.23.0
13833,0.0.0
21503,1.14.0
18352,0.0.0
19063,0.0.0
18405,1.27.0
8103,0.0.0
20760,1.27.0
22260,1.27.0
708,0.0.0
23462,0.0.0
5596,0.0.0
19887,1.14.0
17281,0.0.0
806,1.27.0
6591,1.33.0,1.27.0
6550,2.2.0
23757,0.0.0
2923,0.0.0
2922,0.0.0
19847,0.0.0
7332,1.33.0,1.27.0
9419,2.4.0
6595,2.5.0
2259,0.0.0
11023,2.4.0
5643,0.0.0
9761,2.2.0
13952,0.0.0
11054,0.0.0
19894,0.0.0
21564,2.2.0
11723,0.0.0
11724,0.0.0
19110,2.5.0
8092,0.0.0
24189,1.27.0
9647,0.0.0
19112,0.0.0
21524,0.0.0
18392,1.27.0
2310,2.2.0
16833,0.0.0
2853,2.5.0
19116,0.0.0
21414,2.3.0
13876,0.0.0
16891,0.0.0
11095,0.0.0
18403,0.0.0
5551,1.27.0
13894,2.0.0,1.33.0,1.27.0
22285,0.0.0
17546,2.3.0
21411,2.4.0
7314,0.0.0
19885,1.14.0
12289,0.0.0
2242,2.2.0
5251,2.5.0
7324,0.0.0
22244,2.5.0
2243,2.2.0
2246,2.2.0
17439,1.23.0
13847,0.0.0
15242,0.0.0
11075,0.0.0
12435,1.14.0
6517,2.2.0
16863,0.0.0
6519,2.2.0
3811,0.0.0
8892,0.0.0
